.banner{width: 1400px; height: 460px; margin: auto;}
.skeleton{width: 1400px; height: 315px; margin:20px auto 0 auto;}
.newslist{width: 900px; height: 310px; float: left;}
.notice{width: 475px; height: 54px; float: right;}
.hf{width: 1400px; height: 115px; margin:20px auto 0 auto;}
.skeleton2{width: 1400px; height: 280px; margin:20px auto 0 auto;}
.dyjw{width: 475px; height: 275px; float: left;}
.ztzl{width: 460px; height: 275px; float: left; margin-left: 20px;}
.ksrk{width: 420px; height: 275px; float: left; float: right;}
.xyfc{width: 1400px; height: 265px; margin:20px auto 0 auto;}
.newstt{width: 100%; height: 45px; background-color: #f6f6f6; border-bottom: 1px solid #168ce5;}
.newstt ul li{width: 140px; height: 45px; float: left; line-height: 44px;text-align: center; list-style: none outside none;}
.newstt ul li:hover{display: block; background-color: #168ce5; color: #fff;}
.newstt li.hover a {display: block; background-color: #168ce5;  color: #fff;}
.newstt ul li a{color: #000;width: 140px; height: 45px; display: block;}
.newstt ul li a:hover,.newstt ul li a.hover{ display: block; background-color: #168ce5; color: #fff;}
.lbtu{width: 415px; height: 250px; float: left; background-color: #c6f8f6;}
.newsnr{width: 900px; height: 250px; margin:10px auto 0 auto;}
.newsnr ul{width: 443px; height: 250px; float: right; list-style-type: disc; color: #168ce5;}
.newsnr ul li{float: left; width: 440px; line-height: 35px;}
.newsnr ul li a{float: left; color: #000;}
.newsnr ul li a:hover{color: #168ce5;}
.newsnr ul li span{float: right; color: #999999;}

.newstt span{width: 140px; height: 45px; background-color: #168ce5; display: block; line-height: 44px; text-align: center; color: #fff;}
.newstt span a{width: 140px; height: 45px; background-color: #168ce5; display: block; line-height: 44px; text-align: center; color: #fff;}


.dyjwnr ul{width: 455px; height: 250px; float: right; list-style-type: disc; color: #168ce5; display: block;}
.dyjwnr ul li{float: left; width: 455px; line-height: 35px;}
.dyjwnr ul li a{float: left; color: #000;}
.dyjwnr ul li a:hover{color: #168ce5;}
.dyjwnr ul li span{float: right; color: #999999;}
.dyjwnr{width: 475px; height: 250px; margin:10px auto 0 auto;}

.xyfcbq{width: 1400px; height: 47px; margin: auto;}
.xyfcbq a{width: 237px; height: 47px; margin: auto;display: block;}
.xyfcbq a img{width: 237px; height: 47px; margin: auto;display: block;}

.ztzl ul li img{width: 225px;}
.ztzl ul{width: 468px;margin-top: 5px;float: left; display: block;}
.ztzl ul li{list-style: none outside none; width: 234px; height: 58px; float: left; display: block; margin-top: 10px;}

.ksrk ul li img{width: 106px;}
.ksrk ul{width: 423px;margin-top: 5px;float: left; display: block; margin-top: 15px;}
.ksrk ul li{list-style: none outside none; width: 105px; height: 198px; float: left; display: block;}

.xxtz{width: 475px; height: 310px; float: right;}

.scroll {
			width: 1400px;
			overflow: hidden;
		}

		.scroll ul {
			white-space: nowrap;
			margin-top: 10px;
		}

		.scroll ul li {
			width: 220px;
			height: 185px;
			display: inline-block;
			margin: 10px;
			text-align: center;
		}

		.scroll ul img {
			width: 220px;
			height: 162px;
			vertical-align: top;
		}
		.scroll span{width: 220px;display: block;}
		.scroll a{ color: #000;}

.target {
				width:1400px;
				height:460px;
				overflow:hidden;
				position:relative;
				margin:auto;
			}
			.target img {
				position:absolute;
				top:0;
				left:0;
				width:100%;
				height:100%;
			}
			
.myscroll { width: 465px; height: 250px; margin: 0 auto; line-height: 35px; overflow: hidden; float: right; color: #168ce5;}
.myscroll ul {
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    transition: transform 0.5s ease-out; /* 平滑过渡 */
}
.myscroll li { height: 35px; margin-left: 20px;}
.myscroll a { color: #333; text-decoration: none;}
.myscroll a:hover { color: #ED5565; text-decoration: underline;}
.myscroll span{float: right;}